.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vim.option.OptionType: ../../vim/option/OptionType.rst


vim.option.IntOption
====================
  The IntOption data object type is used to define the minimum, maximum, and default values for an integer option.
:extends: vim.option.OptionType_

Attributes:
    min (`int`_):

       The minimum value.
    max (`int`_):

       The maximum value.
    defaultValue (`int`_):

       The default value.
